@font-face {
   font-family: "Inter 28pt Medium";
   src: url("fonts/Inter 28pt Medium.woff") format("woff"), url("fonts/Inter 28pt Medium.eot") format("embedded-opentype"), url("fonts/Inter 28pt Medium.ttf") format("truetype"), url("fonts/Inter 28pt Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter 18pt Medium";
   src: url("fonts/Inter 18pt Medium.woff") format("woff"), url("fonts/Inter 18pt Medium.eot") format("embedded-opentype"), url("fonts/Inter 18pt Medium.ttf") format("truetype"), url("fonts/Inter 18pt Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter Regular";
   src: url("fonts/Inter Regular.woff") format("woff"), url("fonts/Inter Regular.eot") format("embedded-opentype"), url("fonts/Inter Regular.ttf") format("truetype"), url("fonts/Inter Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter 28pt Regular";
   src: url("fonts/Inter 28pt Regular.woff") format("woff"), url("fonts/Inter 28pt Regular.eot") format("embedded-opentype"), url("fonts/Inter 28pt Regular.ttf") format("truetype"), url("fonts/Inter 28pt Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}